﻿/* Override general.css */

#wp-homePageZone2 {
    width: 100%;
    float:left;
}
#wp-homePageZone3{
    width: 259px;
    float:left;
}

#homePage .ms-webpart-zone,
#homePage .ms-webpart-cell-vertical,
#homePage .ms-webpart-chrome-vertical {
	margin: 0;
}

#homePageLowerContent {
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 970px;
}

.body-full #homePageLowerContent {
    margin-top: 177px;
}

.body-responsive #homePageLowerContent {
    border-top: 1px solid #ececec;
    margin-top: 20px;
    overflow: hidden;
    padding-top: 20px;
    width: auto;
}

@media (max-width: 1024px) {
    .body-responsive #headerWrapper {
        padding-top: 0;
    }
    .body-responsive #homePageLowerContent {
        margin-left: -20px;
        margin-right: -20px;
    }
}

@media (max-width: 767px) {
    .body-responsive #homePageLowerContent {
        margin-left: 0;
        margin-right: 0;
        width: auto;
    }
}

#homePageLowerContent .section {
    float: left;
    padding: 20px 0;
    padding-left: 65px;
    width: 302px;
}

.body-responsive #homePageLowerContent .section {
    box-sizing: border-box;
    width: 33.3%;
}

@media (max-width: 1024px) {
    .body-responsive #homePageLowerContent .section {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 767px) {
    .body-responsive #homePageLowerContent .section {
        float: none;
        margin-bottom: 20px;
        padding: 0;
        width: auto;
    }
}

#homePageLowerContent .section h3	{
	margin-top: 0px;
}

#homePageLowerContent .divFindLocation {
	background-color: #fff;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-ms-border-radius:0px;
	-o-border-radius:0px;
	border-radius:0px;	
	padding: inherit;
	font-family: inherit;
	color:#44443e;
	font-size: inherit;
	height: auto;
	margin-top: auto;
	width: auto; 
}

#homePageLowerContent .divFindLocation h3 {
	padding: 0;
	font-size: 16px;
	font-family: "proxima_nova_ltsemibold";
    margin-bottom: 5px;
}

#homePageLowerContent .divFindLocation .form1 {
	width:auto;
}

#homePageLowerContent .divFindLocation .form1 .inputCodeFindLoc {
    margin-bottom: 8px;
    width: 100%;
}

#homePageLowerContent .divFindLocation .form1 .inputCodeFindLoc .inputCode {
    box-sizing: border-box;
	width:242px;
    max-width: 100%;
	height: 26px;
	line-height: 26px;
    color: #777;
    font-size: 12px;
}

#homePageLowerContent .divFindLocation .form1 .inputCodeFindLoc .inputCode:focus {
    color:#443;
}

#homePageLowerContent .divFindLocation .form1 .inputSelectFindLoc .inputSelect {
    box-sizing: border-box;
	width: 242px;
    max-width: 100%;
	height: 26px;
	line-height: 26px;
	z-index: 1000;
}

#homePageLowerContent .btnFind {
	margin-bottom: 10px;
	margin-right: 0px;
}

/* custom content */

#homePage {
    background-repeat: no-repeat;
    background-color: #009de0;
    position: relative;
}
@media (max-width: 1024px) {
    #homePage {
        background-color: #edeeef;
        background-size: contain;
    }
}
#homePage .section-separator {
    border-top: 3px solid #fff;
    display: block;
    position: relative;
    top: 560px;
    z-index: 2;
}

@media (max-width: 1024px) {
    #homePage .section-separator {
        display: none;
    }
}

#homePage h2.tagline {
    color: #fff;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 42px;
    font-weight: 500;
    line-height: 52px;
    padding: 132px 2em 118px 2em;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,0.5);
}
    #homePage h2.tagline span {
        white-space: nowrap;
    }
@media (max-width: 1024px) {
    #homePage h2.tagline {
        padding: 120px 2em 48px;
    }
}
@media (max-width: 768px) {
    #homePage h2.tagline {
        padding: 110px 2em 48px;
    }
}
@media (max-width: 630px) {
    #homePage h2.tagline {
        font-size: 28px;
        padding-left: 1em;
        padding-right: 1em;
    }
}
@media (max-width: 575px){
    #homePage h2.tagline {
        font-size: 24px;
        line-height: 28px;
        padding: 60px 18px 40px;
    }
}
@media (max-width: 475px){
    #homePage h2.tagline {
        font-size: 22px;
        line-height: 24px;
        padding: 60px 18px 40px;
    }
}
@media (max-width: 375px){
    #homePage h2.tagline {
        font-size: 22px;
        line-height: 30px;
        padding: 40px 18px 40px;
    }
}


#homepage-businessarea-feature-container {
    position: relative;
}

#homepage-businessarea-feature-container > div {
    display: -ms-flexbox;
    display: flex;
    margin-left: 9%;
    position: relative;
    width: 82%;
    z-index: 10;
}

.box-item {
    background: #fff;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.25);
    box-sizing: border-box;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin-right: 12px;
    padding: 0;
    text-align: center;
    transition: transform 0.3s ease;
    width: 25%;
}

.box-item:hover {
    transform: scale(1.025);
}

.box-item:last-of-type {
    margin-right: 0;
}

.box-item-cap {
    background-color: #009DE0;
    border: 5px solid white;
    border-bottom-width: 0px;
    box-sizing: border-box;
    height: 9px;
    margin-bottom: 18px;
    padding: 0;
}

.box-item .icon {
    background-repeat: no-repeat;
    background-position: 50%;
    height: 72px;
    margin: 0 auto 8px;
}

.box-item.licensing .icon {
    background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/business-area-icon-licensing.svg);
    background-size: 100px 50px;
}

/*.box-item.licensing .box-item-cap {
    background-color: #5bc3be;
}*/

.box-item.registration .icon {
    background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/business-area-icon-registration.svg);
    background-size: 123px 54px;
}

/*.box-item.registration .box-item-cap {
    background-color: #f6921e;
}*/

.box-item.insurance .icon {
    background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/business-area-icon-insurance.svg);
    background-size: 177px 62px;
}

/*.box-item.insurance .box-item-cap {
    background-color: #009de0;
}*/

.box-item.claims .icon {
    background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/business-area-icon-claims.svg);
    background-size: 120px 59px;
}

/*.box-item.claims .box-item-cap {
    background-color: #8bc53f;
}*/

.box-item h4 {
    color: #44443e;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    padding: 0 0.5em;
    text-align: center;
}

.box-description {
    color: #44443e;
    font-size: 15px;
    font-weight: 300;
    line-height: 21px;
    /*min-height: 6em;*/
    padding: 0 20px;
}

.box-item ul {
    margin-bottom: 0;
    margin-top: 18px;
    /*min-height: 8em;*/
}

.box-item ul li a {
    background-image: none;
    color: #007fb6;
    display: block;
    font-size: 16px;
    font-weight: 100;
    line-height: 22px;
    margin-bottom: 10px;
    padding: 0;
}

.box-item > a,
.box-item > a:hover {
    background-image: none;
    padding: 0;
    text-decoration: none;
}

.box-cta {
    align-items: center;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    color: #007fb6;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    font-weight: 400;
    justify-content: center;
    margin: 16px;
    padding: 1em 0;
    text-decoration: none;
    transition: border 0.4s ease;
}

.box-cta:hover {
    border-color: #0080b7;
    text-decoration: none;
}

.homepage-search-feature {
    padding-bottom: 28px;
}

@media (max-width: 1024px) {
    .homepage-search-feature {
        background-color: #009de0;
    }
}

.homepage-search-feature h3 {
    color: #fff;
    font-size: 23px;
    font-weight: 500;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    margin: 2em 0 1em;
    text-align: center;
}

@media (max-width: 1024px) {
    .homepage-search-feature h3 {
        margin-top: 1em;
        padding-top: 1.5em;
    }
}

.homepage-search-feature h3 span:after {
    border-bottom: 3px solid hsla(0,0%,100%,.4);
    content: "";
    display: block;
    margin: .5em auto;
    width: 40px;
}

.homepage-search-feature-field {
    background: #0092d1;
    padding: 20px;
    position: relative;
    text-align: center;
}

.homepage-search-feature-field input {
    background: #fff;
    border-radius: 5px;
    border: 0 solid transparent;
    box-sizing: border-box;
    color: #44443e;
    display: inline-block;
    font-size: 18px;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 100;
    margin: 0 auto;
    max-width: 750px;
    padding: 15px 40px 13px 20px;
    width: 60%;
}

.homepage-search-feature-field button {
    background-color: transparent;
    background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/icon-search-25.png);
    background-position: 0 0;
    background-size: 100% 100%;
    border: 0;
    box-sizing: border-box;
    color: inherit;
    display: inline-block;
    font: inherit;
    height: 23px;
    left: -40px;
    margin: 0;
    min-width: 23px;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 23px;
    z-index: 100;
}

@media (max-width: 768px){
    .homepage-search-feature-field {
        box-sizing: border-box;
        padding: 15px;
    }
    .homepage-search-feature-field input {
        width: 100%;
    }
    .homepage-search-feature-field button {
        position: absolute;
        left: auto;
        right: 28px;
        bottom: 28px;
    }
}
@media (max-width: 320px){
    .homepage-search-feature-field {
        padding-right: 30px;
    }
    .homepage-search-feature-field button {
        right: 43px;
    }
}

#homepage-headlights-container {
    background-color: #fff;
    box-sizing: border-box;
    display: block;
    padding: 76px 0 100px;
}

@media (min-width: 768px) {
	#homepage-headlights-container-inner {
		margin: 0 auto;
		width: 90%;
		zoom: 1;
	}
}

#homepage-headlights-container-inner {
    zoom:1;
}

#homepage-headlights-container-inner:after,
#homepage-headlights-container-inner:before {
    content: " ";
    display: table
}

#homepage-headlights-container h3 {
    color: #44443e;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 36px;
    text-align: center;
}

#homepage-headlights-container h3 span:after {
    display: block;
    content: "";
    width: 40px;
    margin: 0.5em auto;
    border-top: 3px solid #dc9015;
}

.swiper-wrapper {
    justify-content: center;
}

.swiper-slide {
    box-sizing: border-box;
    float: left;
    height: 100vw;
    position: relative;
    text-decoration: none;
    transition: box-shadow .4s ease,transform .4s ease,z-index .4s ease;
    width: 80vw;
    z-index: 1;
}

#homePage #homepage-headlights-container .swiper-slide {
    background-image: none;
    height: 400px;
    margin-right: 12px;
    padding: 0;
    width: 276px;
}
    #homePage #homepage-headlights-container .swiper-slide:last-of-type {
        margin-right: 0;
    }

@media (min-width: 631px){
    #homePage #homepage-headlights-container .swiper-slide.wide {
        width: 564px;
    }
}

@media (max-width: 425px) {
    #homePage #homepage-headlights-container .swiper-slide {
        height: 290px;
        width: 200px;
    }
}


#homepage-headlights-container .swiper-slide:hover .headlight-text {
    color: #dc9015
}


.headlight-item span{
    background-color: transparent;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.headlight-item {
    position:absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom:0;
    overflow: hidden;
}

#homepage-headlights-container .headlight-link-indicator, .headlight-link-indicator {
    background-image: url("/_layouts/15/ICBC.Internet.Branding/Images/icon-circle-arrow-orange.svg");
    background-size: 20px 20px;
    background-repeat: no-repeat
}

.headlight-text {
    bottom: 1.5em;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    margin: 0 4px 0 0;
    padding: 0 1em;
    position: absolute;
    text-shadow: 0 1px 1px #333;
    z-index: 100;
}


.headlight-link-indicator {
    display: inline-block;
    height: 20px;
    margin-bottom: -3px;
    margin-left: 5px;
    width: 20px
}

#homepage-headlights-container .headlight-text {
    border-radius: 0 4px 0 0;
    box-sizing: border-box;
    background-color: #fff;
    bottom: -1px;
    color: #333;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 100;
    line-height: 28px;
    padding: 12px;
    text-shadow: 0 0 0 transparent;
    transition: padding .3s ease;
    width: 90%;
}
#homepage-headlights-container .swiper-slide:hover .headlight-text {
    padding-bottom: 2em;
}

@media (max-width: 768px) {
    #homepage-headlights-container .headlight-text {
        font-size: 18px;
    }
}
@media (max-width: 425px) {
    #homepage-headlights-container .headlight-text {
        font-size: 14px;
        line-height: 22px;
    }
}


#homepage-headlights-container .headlight-text > div {
    display: inline;
}

    #homepage-headlights-container .headlight-text > div > strong {
        font-weight: 500;
    }

#homepage-headlights-container .headlight-item {
    border-radius: 4px;
    box-sizing: border-box;
    /*left: .25em;*/
    /*right: .25em;*/
}

@media (max-width: 1024px){
    .body-responsive #contentBox {
        padding: 0;
    }
    #homepage-businessarea-feature-container > div {
        flex-wrap: wrap;
        justify-content: center;
    }
    #homepage-businessarea-feature-container > div > .box-item {
        margin-bottom: 1em;
        width: calc(50% - 20px);
    }
    #homepage-businessarea-feature-container > div > .box-item:nth-child(even) {
        margin-right: 0;
    }
    #homepage-businessarea-feature-container > div > .box-item .box-description {
        /*min-height: 5em;*/
    }
    #homepage-businessarea-feature-container > div > .box-item ul {
        margin-top: 1em;
        /*min-height: 7em;*/
    }
}
@media (max-width: 768px){
    #homePage { background-color: #f5f5f5; }

    #homepage-businessarea-feature-container > div > .box-item {
        cursor: pointer;
        margin-right: 0;
        padding: 0 0 38px;
        text-align: left;
        width: 100%;
    }
    
    #homepage-businessarea-feature-container > div > .box-item .icon,
    #homepage-businessarea-feature-container > div > .box-item ul,
    #homepage-businessarea-feature-container > div > .box-item .box-cta { display: none; }

    #homepage-businessarea-feature-container > div > .box-item h4 { text-align: left; padding-left: 21px; font-weight: 500; }
    #homepage-businessarea-feature-container > div > .box-item h4:after { 
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: 20px 20px;
        content:"";
        display: inline-block; 
        height:20px;
        margin-left: 10px;
        vertical-align: middle;
        width:20px;
    }
    #homepage-businessarea-feature-container > div > .box-item.licensing h4:after {
        background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/icon-circle-arrow-aqua.svg);
    }
    #homepage-businessarea-feature-container > div > .box-item.registration h4:after {
        background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/icon-circle-arrow-orange.svg);
    }
    #homepage-businessarea-feature-container > div > .box-item.insurance h4:after {
        background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/icon-circle-arrow-blue.svg);
    }
    #homepage-businessarea-feature-container > div > .box-item.claims h4:after {
        background-image: url(/_layouts/15/ICBC.Internet.Branding/Images/icon-circle-arrow-green.svg);
    }
            
    #homepage-businessarea-feature-container > div > .box-item .box-description { 
        min-height: 1em;
        padding: 0 21px; 
        text-align: left; 
    }

    #homePage .homepage-search-feature {
        background-color: #009DE0;
    }

    #homePage .homepage-search-feature h3 {
        font-size: 24px;
        margin: 1em 0;
        padding-top: 1.5em
    }

    #homePage .homepage-search-feature-field {
        padding-bottom: 15px;
        margin-bottom: 0;
    }

}
@media (max-width: 425px){
    #homePage .homepage-search-feature h3 {
        font-size: 18px;
        margin-bottom: 0.5em
    }
}